---
helprep: /home/wiegand/mysource/git/DTAQ/root/help/dtadoc
xmlrep: /home/wiegand/dta-booktemp
fullxmlrep: /home/wiegand/dta-fullxml
fullxmlrepwithoutc: /home/wiegand/dta-fullxml-without-c
txtrep: /home/wiegand/dta-txt
formulacache: /home/wiegand/formula-cache
dtadoc: /home/wiegand/mysource/git/DTAQ/var/dtadoc
ramdisk: /media/ramdisk
mysql:
  user: root
  password: 142c++142c++
  database: django_dta2
dtaq:
  base_url: http://www.deutschestextarchiv.de/
dta:
  base_url: http://www.deutschestextarchiv.de/
  rep_base_dir: /home/wiegand
  nrhz_links: "/home/wiegand/src/nrhz/TEI/links_nrhz.txt"
  tools: /home/wiegand/src/dta-tools
  semcloud:
    url: http://kaskade.dwds.de/dstar/dta/semcloud/semq.perl
  ebooks_max_pages: 80
  book:
    # describes ready state, values 0-4 in table book
    ready:
      - "unbearbeitet"
      - "fertig, freigegeben"
      - "keine Freigabe Göttingen"
      - "ungeklärt"
      - "DTAE"
dtae:
  form_meta: "http://meta.deutschestextarchiv.de/tei/header/"
ddc:
  corpus_csv: /home/ddc-dstar/dstar/corpora/dta.monolithic/extra/corpus-csv.d
  config: /home/moocow/work/bbaw/dstar/corpora/dta.monolithic/extra/ddc_cfg/
  bad_files: /home/moocow/work/bbaw/dstar/corpora/dta.monolithic/extra/bad.files
  dstar_dta_extra: /home/ddc-dstar/dstar/corpora/dta.monolithic/extra
  dstar_dtae_extra: /home/ddc-dstar/dstar/corpora/dtae/extra
  dstar_dtak_extra: /home/ddc-dstar/dstar/corpora/dtak/extra
dstar_dta_extra: /home/ddc-dstar/dstar/corpora/dta.monolithic/extra
dstar_dtak_extra: /home/ddc-dstar/dstar/corpora/dtak/extra
dstar_dtae_extra: /home/ddc-dstar/dstar/corpora/dtae/extra
